/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Button,
Col,
FormModel,
Input,
Modal,
Space,
Switch,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Badge)
Vue.use(Button)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Space)
Vue.use(Switch)

export default {
  SdDataTable,
  SdDataTableEx,
}
console.warn('文件名 law-case-report-relate-doc.vue 不符合命名规则，应该以 iam 开头')
